Plugins Search

Page 1 of 60 2970 total

IDNameProductFamilyPublishedUpdatedSeverity
15780phpBB viewtopic.php highlight Parameter SQL Injection (ESMARKCONANT)NessusCGI abuses2004/11/222018/07/24high
47750MS KB2286198: Windows Shell Shortcut Icon Parsing Arbitrary Code Execution (EASYHOOKUP)NessusWindows2010/07/182018/11/15high
48216MS10-046: Vulnerability in Windows Shell Could Allow Remote Code Execution (2286198) (EASYHOOKUP)NessusWindows : Microsoft Bulletins2010/08/022018/11/15high
62773Scientific Linux Security Update : java-1.6.0-sun on SL5.x i386/x86_64 (ROBOT)NessusScientific Linux Local Security Checks2012/10/312019/07/11critical
62931RHEL 5 / 6 : java-1.6.0-ibm (RHSA-2012:1466) (ROBOT)NessusRed Hat Local Security Checks2012/11/162019/09/16critical
62932RHEL 6 : java-1.7.0-ibm (RHSA-2012:1467) (ROBOT)NessusRed Hat Local Security Checks2012/11/162019/09/16critical
69569Amazon Linux AMI : java-1.6.0-openjdk (ALAS-2011-10) (BEAST)NessusAmazon Linux Local Security Checks2013/09/042019/07/10critical
69626Amazon Linux AMI : java-1.6.0-openjdk (ALAS-2012-136) (ROBOT)NessusAmazon Linux Local Security Checks2013/09/042018/06/29critical
70561Mac OS X 10.x < 10.9 Multiple Vulnerabilities (BEAST)NessusMacOS X Local Security Checks2013/10/232018/07/14high
72139GLSA-201401-30 : Oracle JRE/JDK: Multiple vulnerabilities (ROBOT)NessusGentoo Local Security Checks2014/01/272019/08/12critical
81401IBM WebSphere Application Server 8.0 < Fix Pack 10 Multiple Vulnerabilities (POODLE)NessusWeb Servers2015/02/182018/08/06high
81512PHP 5.6.x < 5.6.6 Multiple Vulnerabilities (GHOST)NessusCGI abuses2015/02/252019/03/27critical
81546Cisco Unified Communications Manager Remote Buffer Overflow (CSCus66650) (GHOST)NessusCISCO2015/02/262018/11/15high
81596Cisco IOS XR GNU C Library (glibc) Buffer Overflow (GHOST)NessusCISCO2015/03/022018/11/15high
81745MS15-031: Vulnerability in Schannel Could Allow Security Feature Bypass (3046049) (FREAK)NessusWindows : Microsoft Bulletins2015/03/102018/11/15medium
81758Apple Xcode < 6.2 (Mac OS X)NessusMacOS X Local Security Checks2015/03/112018/07/14medium
81784IBM Rational ClearQuest 7.1.x < 7.1.2.16 / 8.0.0.x < 8.0.0.13 / 8.0.1.x < 8.0.1.6 Multiple Vulnerabilities (credentialed check) (POODLE)NessusWindows2015/03/122018/07/12medium
81790Apple TV < 7.1 Multiple Vulnerabilities (FREAK)NessusMisc.2015/03/122019/02/26critical
81815McAfee Firewall Enterprise OpenSSL Multiple Vulnerabilities (SB10102) (FREAK)NessusFirewalls2015/03/132019/04/09medium
81829Amazon Linux AMI : php54 (ALAS-2015-493) (GHOST)NessusAmazon Linux Local Security Checks2015/03/172018/04/18high
82010GLSA-201503-11 : OpenSSL: Multiple vulnerabilities (FREAK)NessusGentoo Local Security Checks2015/03/242018/12/18high
82140Debian DLA-157-1 : openjdk-6 security update (POODLE)NessusDebian Local Security Checks2015/03/262018/08/31critical
32430Ubuntu 6.06 LTS : openssh update (USN-612-7)NessusUbuntu Local Security Checks2008/05/222019/08/02high
79234McAfee Next Generation Firewall GNU Bash Code Injection (SB10085) (Shellshock)NessusMisc.2014/11/132018/07/14critical
79311MS14-068: Vulnerability in Kerberos Could Allow Elevation of Privilege (3011780) (ESKIMOROLL)NessusWindows : Microsoft Bulletins2014/11/182018/11/15high
79418GLSA-201411-10 : Asterisk: Multiple Vulnerabilities (POODLE)NessusGentoo Local Security Checks2014/11/242018/12/05medium
79685RHEL 5 / 6 / 7 : nss, nss-util, and nss-softokn (RHSA-2014:1948) (POODLE)NessusRed Hat Local Security Checks2014/12/032019/09/16medium
79897Fedora 19 : libuv-0.10.29-1.fc19 / nodejs-0.10.33-1.fc19 (2014-15390) (POODLE)NessusFedora Local Security Checks2014/12/152018/09/05medium
79898Fedora 21 : libuv-0.10.29-1.fc21 / nodejs-0.10.33-1.fc21 (2014-15411) (POODLE)NessusFedora Local Security Checks2014/12/152018/09/05medium
79964GLSA-201412-11 : AMD64 x86 emulation base libraries: Multiple vulnerabilities (Heartbleed)NessusGentoo Local Security Checks2014/12/152016/11/11high
80148FreeBSD : git -- Arbitrary command execution on case-insensitive filesystems (1d567278-87a5-11e4-879c-000c292ee6b8)NessusFreeBSD Local Security Checks2014/12/222018/12/19high
80196Juniper Junos Space GNU Bash Command Injection Vulnerability (JSA10648) (Shellshock)NessusJunos Local Security Checks2014/12/222018/07/12critical
80461Amazon Linux AMI : openssl (ALAS-2015-469) (FREAK)NessusAmazon Linux Local Security Checks2015/01/132019/07/10medium
80471Ubuntu 10.04 LTS / 12.04 LTS / 14.04 LTS / 14.10 : openssl vulnerabilities (USN-2459-1) (FREAK)NessusUbuntu Local Security Checks2015/01/132019/09/19medium
80517Ubuntu 12.04 LTS / 14.04 LTS / 14.10 : git vulnerability (USN-2470-1)NessusUbuntu Local Security Checks2015/01/142019/09/19medium
80566OpenSSL 0.9.8 < 0.9.8zd Multiple Vulnerabilities (FREAK)NessusWeb Servers2015/01/162018/07/16medium
80749Oracle Solaris Third-Party Patch Update : python (multiple_vulnerabilities_in_python) (BEAST)NessusSolaris Local Security Checks2015/01/192018/11/15medium
80931RHEL 5 / 6 / 7 : java-1.7.0-oracle (RHSA-2015:0079) (POODLE)NessusRed Hat Local Security Checks2015/01/232018/11/10critical
81005CentOS 5 / 6 / 7 : java-1.6.0-openjdk (CESA-2015:0085) (POODLE)NessusCentOS Local Security Checks2015/01/272019/07/15critical
81014RHEL 5 / 6 / 7 : java-1.6.0-sun (RHSA-2015:0086) (POODLE)NessusRed Hat Local Security Checks2015/01/272018/11/10critical
81042Ubuntu 10.04 LTS / 12.04 LTS : eglibc vulnerability (USN-2485-1) (GHOST)NessusUbuntu Local Security Checks2015/01/282019/09/19high
81044Oracle Linux 5 : glibc (ELSA-2015-0090) (GHOST)NessusOracle Linux Local Security Checks2015/01/282018/07/18high
81068RHEL 5 / 6 : glibc (RHSA-2015:0099) (GHOST)NessusRed Hat Local Security Checks2015/01/292019/09/16high
81079VMSA-2015-0001 : VMware vCenter Server, ESXi, Workstation, Player, and Fusion updates address security issues (POODLE)NessusVMware ESX Local Security Checks2015/01/292018/09/06high
81085ESXi 5.5 < Build 2352327 Multiple Vulnerabilities (remote check) (POODLE)NessusMisc.2015/01/292018/08/16high
81090Debian DSA-3144-1 : openjdk-7 - security update (POODLE)NessusDebian Local Security Checks2015/01/302018/11/10critical
81103OracleVM 3.3 : glibc (OVMSA-2015-0022) (GHOST)NessusOracleVM Local Security Checks2015/01/302018/07/24high
81119OracleVM 2.2 : glibc (OVMSA-2015-0024) (GHOST)NessusOracleVM Local Security Checks2015/02/022018/07/24high
81200RHEL 6 : rhev-hypervisor6 (RHSA-2015:0126) (GHOST)NessusRed Hat Local Security Checks2015/02/062019/09/16high
91572OpenSSL AES-NI Padding Oracle MitM Information DisclosureNessusGeneral2016/06/132019/04/11low

Page 1 of 60 2970 total